@charset "utf-8";

.dropdown_block {
	display: none;
	left: 0;
	right: 0;
	height: 161px;
	position: absolute;
	background-color: #108994;
	z-index: 98; color:#FFF;
}
.dropdown_block a { color:#FFF;  }

.dropdown_content img {
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true)
}

.dropdown_block_border {
	content: "";
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: rgba(0, 0, 0, 0.3)
}

.dropdown_content {
	width: 1100px;
	height: 100%;
	margin: 0 auto;
	padding-right: 10px;
	padding-left: 10px
}

.dropdown_real .main_img {
	height: 158px;
	padding-top: 3px;
	padding-left: 100px
	margin-left:50px;
}

.dropdown_cardchess .main_img {
	display: table-cell;
	/*background: url(../images/agpoker_ad.png);*/
	width: 900px;
	height: 161px;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true)
}

.dropdown_cardchess a.ap_btn_mahjong {
	/*background: url(../images/ap_btn_mahjong.png);*/
	width: 156px;
	height: 161px;
	display: inline-block
}

.dropdown_cardchess a.ap_btn_mahjong:hover {
	background: url(../images/ap_btn_mahjong_hover.png)
}

.dropdown_cardchess a.ap_btn_porker {
	background: url(../images/ap_btn_porker.png);
	width: 156px;
	height: 161px;
	display: inline-block;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true)
}

.dropdown_cardchess a.ap_btn_porker:hover {
	background: url(../images/ap_btn_porker_hover.png)
}

.dropdown_cardchess a.ap_btn_other {
	width: 580px;
	height: 161px;
	display: inline-block
}

.dropdown_sport .bet_mask {
	right: 0;
	left: 0;
	background-color: #0b5b62;
	width: 100%;
	height: 35px;
	bottom: 0;
	line-height: 35px;
	color: #fff;
	position: absolute
}

.dropdown_sport .mask_text {
	width: 1040px;
	margin: 0 auto
}

.dropdown_sport .mask_text a {
	float: right;
	padding-right: 337px;
	color: #fff
}

.dropdown_sport .main_img {
	padding-top: 14px;
	width: 484px;
	height: 147px;
	position: a
}

.dropdown_sport .main_img img {
	position: absolute
}

.dropdown_sport .sport_content {
	width: 323px;
	padding-top: 39px;
	padding-left: 25px
}

.dropdown_sport .sport_detail {
	width: 183px;
	height: 70px;
	color: #fff;
	display: table-cell;
	text-align: center;
	vertical-align: middle
}

.dropdown_sport .sport_detail .sport_time {
	font-size: 14px;
	line-height: 1.5em
}

.dropdown_sport .sport_detail .sport_teams {
	font-size: 16px;
	line-height: 1.5em
}

.dropdown_slot .main_img {
	padding-top: 40px;
	padding-left: 39px
}

.dropdown_slot .game_block {
	height: 161px;
	background-color: blue
}

.dropdown_slot .container {
	height: 137px;
	position: absolute;
	bottom: 0;
	margin-left: 85px;
}

.dropdown_slot .slot-EG,
.dropdown_slot .slot-AG,
.dropdown_slot .slot-PT,
.dropdown_slot .slot-MG,
.dropdown_slot .slot-BBIN {
	border-right: 1px solid #2ca4af;
	width: 169px;
	height: 100%;
	cursor: pointer;
	float: left;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s
}


.slot_img img {
	position: absolute;
	bottom: 0
}

.slot_img.ad {
	padding-top: 16px;
	padding-left: 39px;
	height: 121px
}

.slot_img.ad img {
	position: relative;
	width: 113px
}

.dropdown_slot .icon_block .icon_arrow {
	left: 70px
}

.dropdown_real .game_block {
	width: 800px;
	height: 121px;
	color: #fff;
	margin-top: 22px
}

.dropdown_real .game_block .large {
	font-size: 14px;
	background-color: #0b5b62;
	width: 130px;
	height: 121px;
	float: left;
	margin-right: 1px;
	transition: all .2s
}

.dropdown_real .game_block .large:hover,
.dropdown_real .game_block .small:hover {
	background-color: #084348
}

.dropdown_real .game_block .large .game_block_position,
.dropdown_real .game_block .small .game_block_position {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: inherit;
	height: inherit;
	cursor: pointer
}

.dropdown_real .game_block .small .game_block_position {
	text-align: left
}

.dropdown_real .game_block .large .game_block_position .game_icon {
	margin-bottom: 16px;
	background-repeat: no-repeat
}

.dropdown_real .game_block .game {
	background-repeat: no-repeat
}

.dropdown_real .game_block .large .game_name {
	height: 14px
}

.dropdown_real .game_block .small {
	font-size: 14px;
	background-color: #0b5b62;
	width: 180px;
	height: 60px;
	float: left
}

.dropdown_real .game_block .small .game_block_position .game_icon {
	vertical-align: middle;
	padding-right: 5px;
	background-repeat: no-repeat;
	width: 50px;
	margin-left: 25px
}

.dropdown_real .game_block .small:nth-child(n+2) {
	margin-bottom: 1px
}

.dropdown_real .game_block .small:nth-child(even) {
	margin-right: 1px
}

.dropdown_block .icon_block {
	width: 27px;
	height: 166px;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	position: relative
}

.dropdown_block .icon_arrow {
	background-position: -18px -108px;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 36px;
	top: 72px
}

.dropdown_block .css_arrow:before,
.dropdown_block .css_arrow:after {
	border: 25px solid transparent;
	border-left: 25px solid #fff;
	width: 0;
	height: 0;
	position: absolute;
	top: 57px;
	right: -80px;
	content: ' '
}

.dropdown_block .css_arrow:hover:before,
.dropdown_block .css_arrow:hover:after {
	border-left: 25px solid #fff
}

.dropdown_block .css_arrow:after,
.dropdown_block .css_arrow:hover:after {
	border-left-color: #108994;
	right: -75px
}

.sport_content .flag {
	width: 70px;
	height: 70px;
	background-color: #fff;
	border-radius: 4px;
	display: table-cell;
	vertical-align: middle;
	text-align: center
}

.sport_content .flag:first-child .icon {
	width: 61px;
	height: 69px;
	margin: 0 auto;
	background: url(../images/sport_flag1.png)
}

.sport_content .flag:nth-child(3) .icon {
	width: 56px;
	height: 54px;
	margin: 0 auto;
	background: url(../images/sport_flag2.png)
}


/*! Footer */

.footer .subnav {
	height: 250px;
	background: #2c2c2c;
	padding: 15px 0 15px 0;
	box-sizing: border-box
}

.footer .subnav .section .t {
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	color: #727272;
	padding-top: 10px
}

.footer .subnav .section ul {
	margin-top: 20px
}

.footer .subnav .section {
	float: left;
	width: 170px
}

.footer .subnav .section li {
	line-height: 24px
}

.footer .subnav .section li a {
	color: #FFF;
	font-size: 12px
}

.footer .subnav .section li a:hover {
	color: #118994
}

.footer .contact {
	float: right;
	width: 178px;
	height: 206px;
	color: #FFF;
	font-size: 14px;
	margin: 7px 10px 0 0;
	padding: 10px;
	background: url(../images/bg_contact.png);
	box-sizing: border-box
}

.footer .contact .t {
	height: 30px;
	line-height: 30px
}

.footer .contact .tel .t {
	height: 36px;
	line-height: 36px
}

.footer .contact .i {
	float: left;
	width: 24px;
	height: 24px;
	margin: 3px 10px 0 0
}

.footer .contact .tel .i {
	width: 36px;
	height: 36px;
	margin: 0 10px 0 0
}

.footer .contact .i {
	background-position: -84px 0
}

.footer .contact .c p {
	line-height: 24px;
	text-align: center
}

.footer .contact .email {
	margin-top: 10px;
	border-top: 1px solid #3d3d3d;
	padding-top: 5px
}

.footer .contact .i_email {
	background-position: -36px -72px
}

.footer .contact .email a {
	font-size: 12px;
	color: #FFF
}

.footer .qrcode {
	float: right;
	width: 112px;
	height: 206px;
	margin-top: 7px;
	padding: 10px;
	text-align: center;
	background: url(../images/bg_qrcode.png);
	box-sizing: border-box
}

.footer .qrcode img {
	width: 80px;
	height: 80px;
	margin-top: 40px
}

.footer .qrcode p {
	color: #FFF;
	line-height: 20px
}

.footer .partner {
	height: 70px;
	background: #323232
}

.footer .organization {
	height: 72px;
	background: #2c2c2c;
	border-top: 2px solid #3d3d3d
}

.footer .partner label,
.footer .organization label {
	float: left;
	width: 100px;
	color: #727272;
	font-weight: bold;
	line-height: 70px
}

.footer .partner img,
.footer .organization img {
	float: left;
	margin-top: 16px
}

.footer .organization img {
	padding: 0 5px
}

.footer .organization .inner {
	position: relative
}

.footer .copyright {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #8a8a8a;
	line-height: 20px;
	text-align: right;
	padding: 15px 0
}

.footer .organization a {
	color: #8a8a8a
}

.footer .organization a:hover {
	color: #aaa
}

.pop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACAAQMAAAD58POIAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAADUExURQAAAKd6PdoAAAABdFJOU4CtXltGAAAAGUlEQVRIx2NgGAWjYBSMglEwCkbBKKAvAAAIgAABbisdVAAAAABJRU5ErkJggg==);
	background: rgba(0, 0, 0, .5);
	z-index: 98
}

.pop .main {
	position: fixed;
	left: 50%;
	width: 320px;
	color: #000;
	margin: 15% auto 0;
	background: #f6f6f6;
	box-sizing: border-box;
	padding: 20px;
	margin-left: -125px;
	border-radius: 5px
}

.pop .title {
	padding-top: 10px;
	font-size: 14px
}

.pop .title strong {
	font-weight: normal
}

.pop .title .i_close {
	position:
}

.pop .content {
	font-size: 14px;
	line-height: 2rem;
	padding: 10px;
	color: #666
}

.pop .operate {
	padding: 10px 0
}

.pop .operate ul {
	display: flex
}

.pop .operate li {
	flex: 1;
	text-align: center;
	line-height: 30px;
	color: #FFF;
	background: #118994;
	border-radius: 2px
}

.pop .operate li:hover,
.pop .operate li:active {
	background: #106971
}

.header_dialog,
.pop2 {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACAAQMAAAD58POIAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAADUExURQAAAKd6PdoAAAABdFJOU4CtXltGAAAAGUlEQVRIx2NgGAWjYBSMglEwCkbBKKAvAAAIgAABbisdVAAAAABJRU5ErkJggg==);
	background: rgba(0, 0, 0, .9);
	margin: 0;
	padding: 0;
	z-index: 98
}

.pop2 .main {
	position: absolute;
	left: 50%!important;
	top: 50%!important;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width: 500px;
	padding: 10px;
	color: #000;
	background: #f6f6f6;
	border-radius: 5px;
	z-index: 98;
	margin: -230px 0 0 -250px\9
}

.pop2 .i {
	background: url(../images/pop2_icon.png)
}

.pop2 .i.cancel {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 10px;
	background-repeat: no-repeat;
	background-position: 0 -258px
}

.pop2 .success .i.status_icon {
	width: 85px;
	height: 85px;
	background-repeat: no-repeat;
	background-position: 0 0
}

.pop2 .wrong .i.status_icon {
	width: 87px;
	height: 86px;
	background-repeat: no-repeat;
	background-position: 0 -87px
}

.pop2 .warn .i.status_icon {
	width: 87px;
	height: 85px;
	background-repeat: no-repeat;
	background-position: 0 -174px
}

.pop2 .main .pop_header {
	height: 40px;
	text-align: right
}

.pop2 .main .pop_header .label {
	float: left;
	font-size: 16px;
	line-height: 20px;
	color: #666;
	padding: 10px 0 0 15px
}

.pop2 .main .pop_body {
	min-height: 150px
}

.pop2 .main .pop_body_left {
	display: inline-block;
	width: 130px;
	text-align: right;
	vertical-align: top
}

.pop2 .main .pop_body_left>div {
	display: block;
	margin: 0 auto 10px auto
}

.pop2 .main .pop_body_content {
	width: 300px;
	padding: 0 0 0 20px;
	display: inline-block;
	color: #666;
	vertical-align: middle
}

.pop2 .main .t-footer {
	padding: 20px 0
}

.pop2 .main .pop_body_content .t-head .title {
	font-size: 18px;
	line-height: 2em
}

.pop2 .main .pop_body_content .t-body .content {
	font-size: 14px;
	line-height: 2em
}

.pop2 .main .btn {
	padding: 0 25px 0 25px;
	background-color: #118994;
	border: 0;
	border-radius: 2px;
	color: #fff;
	margin-right: 10px;
	height: 34px;
	line-height: 34px;
	display: inline-block;
	transition: all .3s;
	cursor: pointer
}

.pop2 .main .btn:hover {
	background-color: #14aab8
}

.pop2 .main .btn.disabled,
.pop2 .main .btn.default {
	background-color: #ececec;
	color: #666;
	border: 1px solid #d7d7d7
}

.pop2 .main.login {
	color: #666
}

.pop2 .main.login .pop_body {
	padding: 0;
	text-align: center
}

.pop2 .login .input_block {
	margin-bottom: 10px
}

.pop2 .login .register_block {
	margin-top: 20px;
	margin-bottom: 20px
}

.pop2 .login .checkbox_block {
	width: 240px;
	margin: 0 auto
}

.pop2 .login .btn_block {
	margin-top: 10px
}

.pop2 .login .checkbox_block {
	height: 20px;
	margin-top: 10px
}

.pop2 .login .checkbox_block .remember_checkbox {
	float: left;
	margin-right: 5px
}

.pop2 .login .checkbox_block .remember_label {
	float: left
}

.pop2 .login .checkbox_block .forgot_label a {
	float: right;
	color: #666
}

.pop2 .trail {
	height: 305px
}

.pop2 .trail .trail_promo {
	background: url(../__static/__images/popup/trail_promo.gif);
	width: 125px;
	height: 305px;
	position: absolute;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	top: 0;
	left: 0;
	cursor: pointer
}

.pop2 .trail .pop_body_content {
	width: 280px
}

.pop2 .trail .pop_body_content .t-head .title {
	float: left;
	width: 300px;
	font-size: 16px;
	line-height: 2em;
	margin: 0
}

.pop2 .trail .pop_body_content .t-body .content {
	float: left;
	width: 280px;
	font-size: 12px;
	color: #999;
	line-height: 21px;
	line-height: 2em;
	margin: 0
}

.pop2 .trail .pop_body_content .t-footer .content {
	float: left;
	width: 280px;
	font-size: 12px;
	color: #666;
	margin: 15px 0
}

.pop2 .trail .pop_body_content .t-footer .img_captcha {
	height: 30px
}

.pop2 .trail .pop_body_content .t-footer .input_block {
	height: inherit;
	margin-bottom: 20px
}

.pop2 .trail .pop_body_content .t-footer .btn_block {
	text-align: center
}

.pop2 .text {
	padding: 10px 15px;
	color: #666;
	text-align: left
}

.pop2 .error {
	color: #d54141
}

#login_dialog .main form,
#register_dialog .main form {
	width: 310px;
	margin: 0 auto 20px;
	padding: 10px
}

#login_dialog .main form .row,
#register_dialog .main form .row {
	padding: 5px
}

#login_dialog .main form .row_title,
#login_dialog .main form .row_field,
#register_dialog .main form .row_title,
#register_dialog .main form .row_field {
	font-size: 12px;
	width: 60px;
	padding: 0;
	float: left;
	line-height: 32px
}

#login_dialog .main form .row_field,
#register_dialog .main form .row_field {
	width: 220px;
	padding-left: 10px
}

#login_dialog .main form .row_field .txt_gray,
#register_dialog .main form .row_field .txt_gray {
	text-align: left;
	color: #777
}

#login_dialog .main form .row_field .txt_gray.error,
#register_dialog .main form .row_field .txt_gray.error,
.login .index_login .login_form .error,
.login .login_dialog_form .error {
	color: #d54141
}

.pop2 .main.xm .pop_header .label {
	font-size: 14px
}

.pop2 .main.xm .pop_body {
	padding: 20px;
	text-align: left;
	font-size: 12px;
	color: #666
}

.pop2 .main.xm .pop_footer {
	text-align: center
}

.circle-totop {
	position: fixed;
	width: 56px;
	height: 56px;
	bottom: 50px;
	right: 50px;
	color: white;
	background-color: #000;
	border-radius: 99em;
	opacity: .5
}

.circle-totop:hover {
	cursor: pointer
}

.totop {
	top: 19px;
	left: 18px;
	width: 20px;
	height: 24px;
	background-position: -95px -77px;
	display: block;
	position: relative
}

.circle-totop:hover .totop {
	cursor: pointer;
	background-position: -65px -77px
}

.service {
	position: fixed;
	top: 120px;
	right: -160px;
	z-index: 98;
	display: table
}

.service-login {
	position: fixed;
	top: 284px;
	right: -160px;
	z-index: 10;
	display: table
}

.service-item {
	width: 90px;
	height: 80px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 3px;
	display: table-cell;
	vertical-align: middle
}

a .service-item {
	margin-bottom: 3px;
	display: block;
	vertical-align: middle;
	padding-top: 12px;
	transform: scaleX(1);
	-ms-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-webkit-transform: scaleX(1)
}

.item-info>i.i-poker {
	animation: mymove 4s infinite;
	-webkit-animation: mymove 4s infinite;
	-moz-animation: mymove 4s infinite;
	-o--animation: mymove 4s infinite
}

@-webkit-keyframes mymove {
	0% {
		-sand-transform: rotate(0deg) scale(0.8);
		transform: rotate(0deg) scale(0.8);
		-webkit-transform: rotate(0deg) scale(0.8)
	}
	100% {
		transform: rotate(360deg) scale(0.8);
		-webkit-transform: rotate(360deg) scale(0.8);
		-sand-transform: rotate(360deg) scale(0.8);
		-webkit-transform: rotate(360deg) scale(0.8)
	}
}

@-moz-keyframes mymove {
	0% {
		-sand-transform: rotate(0deg) scale(0.8);
		transform: rotate(0deg) scale(0.8);
		-moz-transform: rotate(0deg) scale(0.8)
	}
	100% {
		transform: rotate(360deg) scale(0.8);
		-moz-transform: rotate(360deg) scale(0.8);
		-sand-transform: rotate(360deg) scale(0.8);
		-moz-transform: rotate(360deg) scale(0.8)
	}
}

@-ms-keyframes mymove {
	0% {
		-sand-transform: rotate(0deg) scale(0.8);
		transform: rotate(0deg) scale(0.8);
		-ms-transform: rotate(0deg) scale(0.8)
	}
	100% {
		transform: rotate(360deg) scale(0.8);
		-ms-transform: rotate(360deg) scale(0.8);
		-sand-transform: rotate(360deg) scale(0.8);
		-ms-transform: rotate(360deg) scale(0.8)
	}
}

.item-info>i.i-poker {
	animation: mymove 4s infinite;
	-ms-animation: mymove 4s infinite;
	-moz-animation: mymove 4s infinite;
	-webkit-animation: mymove 4s infinite;
	-o--animation: mymove 4s infinite
}

.service-item-line {
	height: 2px;
	background-color: #FFF
}

.item-content {
	color: #FFF;
	line-height: 15px;
	/*white-space: pre-wrap;*/
	line-height: 20px;
	display: block
}

@-webkit-keyframes colorbg {
	0% {
		background-color: #263d9d
	}
	50% {
		background-color: #2a4ace
	}
	100% {
		background-color: #263d9d
	}
}

@-moz-keyframes colorbg {
	0% {
		background-color: #263d9d
	}
	50% {
		background-color: #2a4ace
	}
	100% {
		background-color: #263d9d
	}
}

@-ms-keyframes colorbg {
	0% {
		background-color: #263d9d
	}
	50% {
		background-color: #2a4ace
	}
	100% {
		background-color: #263d9d
	}
}

.register {
	background-color: #263d9d;
	animation: colorbg 1s ease-in-out infinite;
	-webkit-animation: colorbg 1s ease-in-out infinite;
	-moz-animation: colorbg 1s ease-in-out infinite;
	-ms-animation: colorbg 1s ease-in-out infinite;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s
}

.register:hover {
	background-color: #2a4ace
}

.trial {
	background-color: #393d74
}

.trial:hover {
	background-color: #3c44ae
}

.helpdesk {
	background-color: #118994
}

.helpdesk:hover {
	background-color: #229ea9
}

.helpdesk-info {
	background-color: #202020;
	width: 160px;
	height: 315px;
	color: #FFF;
	line-height: 20px
}

.helpdesk-info .t {
	font-size: 14px;
	padding: 16px 0 0 16px
}

.helpdesk-info .helpdesk-tele .t .i {
	display: block;
	float: left;
	width: 17px;
	height: 23px;
	background: url(../images/icon_phone.png);
	background-position: -85px 0
}

.helpdesk-info .helpdesk-tele .t span {
	padding-left: 11px;
	padding-right: 23px;
	float: right
}

.helpdesk-info .c {
	font-size: 14px
}

.helpdesk-info .c p {
	font-size: 14px;
	text-align: center;
	padding: 2px 0
}

.icon-tel {
	background-position: -84px 0;
	height: 36px;
	width: 36px
}

.helpdesk-info .helpdesk-tele {
	width: 160px;
	height: 120px;
	display: table-cell
}

.helpdesk-info .helpdesk-tele .c {
	height: 60px;
	text-align: center;
	padding-right: 23px;
	clear: both;
	float: right;
	padding-bottom: 18px
}

.hotizontal-line {
	border-top: 1px solid #3d3d3d;
	width: 150px
}

.helpdesk-qrcode {
	color: #FFF;
	width: 160px;
	height: 140px
}

.helpdesk-qrcode .item-image {
	background-color: black;
	width: 80px;
	height: 80px;
	margin: 20px auto 10px auto
}

.helpdesk-qrcode .item-content {
	text-align: center;
	display: block
}

.helpdesk-mobile {
	position: absolute;
	width: 160px;
	height: 40px;
	background-color: #2c2c2c;
	bottom: 0
}

.helpdesk-mobile:hover {
	background-color: #363636
}

.helpdesk-mobile .item-content {
	color: #727272;
	font-size: 14px;
	position: relative
}

.helpdesk-mobile .item-content i {
	vertical-align: middle;
	margin-left: 10px;
	margin-top: -6px
}

.helpdesk-mobile .item-content i:first-child {
	vertical-align: middle;
	margin-left: 15px
}

.helpdesk-mobile .item-content span {
	line-height: 40px;
	margin-left: 12px;
	margin-top: 10px
}

.helpdesk-mobile .item-content .i {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 0 6px 0
}

.helpdesk-mobile .item-content .i_arrow_right {
	background-position: -18px -144px;
	display: none
}

.i-ios {
	width: 16px;
	height: 18px;
	display: inline-block;
	background: url(../images/icon_ios.png)
}

.i-andriod {
	width: 19px;
	height: 23px;
	display: inline-block;
	background: url(../images/icon_android.png)
}

.i-coin {
	width: 34px;
	height: 34px;
	display: inline-block;
	background: url(../images/icon_coin.png)
}

.i-poker {
	width: 33px;
	height: 37px;
	display: inline-block;
	background: url(../images/icon_poker.png) no-repeat
}

.service-item.people {
	width: 90px;
	height: 75px;
	display: block;
	text-align: center;
	cursor: pointer;
	margin-bottom: -3px
}

.people {
	width: 75px;
	height: 90px;
	display: inline-block;
	background: url(../images/icon_people.png)
}

.i_agin {
	width: 46px;
	height: 46px;
	display: inline-block;
	background: url(../images/icon_agin.png) no-repeat
}

.i_aggb {
	width: 46px;
	height: 46px;
	display: inline-block;
	background: url(../images/icon_aggb.png) no-repeat
}

.i_agtlb {
	width: 46px;
	height: 46px;
	display: inline-block;
	background: url(../images/icon_agtlb.png) no-repeat
}

.i_ptreal {
	width: 46px;
	height: 46px;
	display: inline-block;
	background: url(../images/icon_ptreal.png) no-repeat
}

.i_bbin {
	width: 36px;
	height: 26px;
	display: inline-block;
	background: url(../images/icon_bbin.png) no-repeat
}

.i_opus {
	width: 46px;
	height: 46px;
	display: inline-block;
	background: url(../images/icon_opus.png) no-repeat
}

.i_star {
	width: 25px;
	height: 25px;
	display: inline-block;
	background: url(../images/icon_star.png) no-repeat
}

.hover_mask {
	position: relative
}

.hover_mask .btn_block {
	position: absolute;
	display: none;
	width: inherit;
	height: inherit
}

.hover_mask:hover .btn_block,
.hover_mask.hover .btn_block {
	display: block;
	z-index: 1
}

.hover_mask .mask {
	background: #118994\9;
	filter: alpha(opacity=85)\9;
	background: rgba(17, 137, 148, 0.85);
	width: inherit;
	height: inherit;
	z-index: 10;
	text-align: center;
	margin: 0 auto;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 5px
}

.hover_mask .mask_online {
	position: absolute;
	bottom: 0;
	color: #fff;
	width: inherit;
	height: 30px;
	line-height: 18px;
	z-index: 10;
	opacity: .9;
	text-align: center;
	margin: 0 auto;
	padding: 5px 10px;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	border-radius: 0 0 5px 5px
}

.hover_mask:hover .mask_online {
	background: #000
}

.hover_mask .mask_online span {
	float: right
}

.hover_mask .mask .btn {
	width: 160px;
	height: 36px;
	border: 1px solid #fff;
	border-radius: 3px;
	margin: 0 auto;
	background-color: inherit;
	color: #fff;
	line-height: 36px;
	font-size: 14px;
	display: block
}

.hover_mask .mask .btn:hover {
	background-color: #fff;
	color: #333
}

.hover_mask .mask .btn {
	margin-bottom: 10px
}

.hover_mask .mask .btn:last-child {
	margin-bottom: 0
}

.bitcoin_hidden {
	display: none
}

.bitcoin_hidden>a {
	border-right: none!important
}

.open_chat,
.btn_open_game {
	cursor: pointer
}

#bonus_dialog,
#register_dialog,
#xm_dialog,
#login_dialog,
#trail_dialog {
	display: none
}

.ui.input input {
	font-family: inherit;
	padding: .67861429em 1em;
	background: #fff;
	border: 1px solid rgba(34, 36, 38, 0.15);
	color: rgba(0, 0, 0, 0.87);
	border-radius: .28571429rem
}

.index .login_form .ui.input input {
	border: 0;
	border-radius: 0
}

.ui.popup {
	font-size: .8rem;
	line-height: 1.5rem
}

.template_title h4 {
	color: #163265;
	font-size: 16px;
	display: inline-block;
	font-weight: normal
}

.template_title h6 {
	color: #666;
	font-size: 12px;
	display: inline-block;
	padding-left: 20px;
	font-weight: normal
}

.ui.teal.buttons .button,
.ui.teal.button {
	background-color: #118994;
	color: #fff;
	text-shadow: none;
	background-image: none;
	border-radius: 2px;
	transition: all .3s;
	cursor: pointer
}

.ui.teal.buttons .button:hover,
.ui.teal.button:hover {
	background-color: #14aab8;
	color: #fff;
	text-shadow: none
}

.ui.teal.buttons .button:focus,
.ui.teal.button:focus {
	background-color: #008c86;
	color: #fff;
	text-shadow: none
}

.ui.teal.buttons .button:active,
.ui.teal.button:active {
	background-color: #00827c;
	color: #fff;
	text-shadow: none
}

.ui.teal.buttons .active.button,
.ui.teal.buttons .active.button:active,
.ui.teal.active.button,
.ui.teal.button .active.button:active {
	background-color: #009c95;
	color: #fff;
	text-shadow: none
}

.ui.fluid.input>input.input-1th {
	max-width: 174px\9!important;
	height: 34px\9
}

.activity_ad_link {
	position: fixed;
	top: 180px;
	left: 0;
	z-index: 98;
	bottom: 0;
	width: 147px;
	height: 284px;
	background: url('../__static/__images/cyn/activity_ad_link.png')
}

.activity_ad {
	width: 134px;
	height: 256px;
	position: fixed;
	top: 450px;
	z-index: 98;
	right: 0
}

.activity_ad.cyn {
	background-image: url(../__static/__images/cyn/cyn_ad.jpg)
}

.activity_ad.cyn .info_block {
	color: #fff;
	text-align: center;
	margin: 0 auto;
	bottom: 0;
	margin-top: 115px
}

.activity_ad.cyn .info_block .content {
	height: 27px;
	width: 115px;
	background-color: #a22424;
	margin: 0 auto;
	line-height: 27px;
	box-shadow: 1px 0 0 #901a1a
}

.activity_ad.cyn .info_block .label {
	margin-top: 10px;
	margin-bottom: 5px
}

.activity_ad.cyn .btn {
	color: #7b0f0f;
	font-size: 17px;
	width: 115px;
	background-color: #ffd83b;
	padding: 0;
	bottom: 10px;
	font-weight: 900;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	height: 27px;
	line-height: inherit;
	box-shadow: 1px 1px 1px #b05f21
}

.activity.popup {
	background: url(../__static/__images/promo/wrest/transbg.png);
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%
}

.activity.popup .main {
	color: #fff;
	background: url(../__static/__images/promo/wrest/activity_background.jpg) no-repeat;
	background-size: cover;
	width: 520px;
	height: 280px;
	margin: 0 auto;
	z-index: 98;
	top: 25%;
	position: relative;
	padding: 12px 0 0 0
}

.activity.popup .main .title {
	position: relative;
	width: 520px;
	height: 20px;
	margin: 0;
	padding: 20px 0 0 0
}

.activity.popup .main .cancel {
	background: url(../__static/__images/promo/wrest/cancel.png?aksjdasd) no-repeat 0 0;
	position: absolute;
	top: -5px;
	right: 7px;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0;
	background-size: cover
}

.activity.popup .main .cancel:hover {
	background: url(../__static/__images/promo/wrest/cancel-hover.png?aksjdasd) no-repeat 0 0;
	background-size: cover
}

.activity.popup .main .pop-text {
	width: 100%;
	height: 30px;
	text-align: center;
	font-size: 18px;
	margin: 80px 0 0 0
}

.activity.popup .main .btn-group {
	width: 100%;
	height: 50px;
	text-align: center;
	margin: 30px 0 0 0
}

.activity.popup .main .btn-group .btn {
	display: inline-block;
	background: #ec223d;
	width: 120px;
	height: 50px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0 10px 0 10px;
	padding: 10px 10px 10px 10px
}